2019-05-26 22:47 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000442NetSurfLayoutpublic2015-10-31 22:21
ReporterRichard Porter 
Assigned To 
SeverityminorReproducibilityhave not tried 
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.1 
Summary0000442: Positioning error
DescriptionThe text entry field for the search box on http://www.fbhvc.co.uk/ is located slightly above and to the right of the image that is meant to contain it.
Additional InformationImported from sourceforge bug http://sourceforge.net/support/tracker.php?aid=2878263 on Tue Dec 10 17:34:12 2013

TagsNo tags attached.
Fixed in CI build #
Reported in CI build #
URL of problem pagehttp://www.fbhvc.co.uk/
Attached Files

-Relationships
+Relationships

-Notes
Richard Porter

~0000214

Richard Porter (reporter)

This seems to have been fixed. Ticket can be closed.
+Notes

-Issue History
Date Modified Username Field Change
2013-12-10 17:41 Vincent Sanders New Issue
2013-12-10 17:41 Vincent Sanders Status new => assigned
2013-12-10 17:41 Vincent Sanders Assigned To => Sourceforge Import placeholder
2013-12-24 10:41 Vincent Sanders URL of problem page => http://www.fbhvc.co.uk/
2013-12-24 10:41 Vincent Sanders Assigned To Sourceforge Import placeholder =>
2013-12-24 10:41 Vincent Sanders Status assigned => acknowledged
2013-12-24 10:41 Vincent Sanders Resolution no change required => open
2013-12-24 10:41 Vincent Sanders Category General => Layout
2013-12-24 10:41 Vincent Sanders Additional Information Updated View Revisions
2014-02-09 23:31 Richard Porter Note Added: 0000214
2014-02-10 01:35 John-Mark Bell Status acknowledged => closed
2014-02-10 01:35 John-Mark Bell Fixed in Version => 3.1
2015-10-31 22:21 Vincent Sanders Resolution open => fixed
+Issue History